Download report - Releases - Mercado Pago Developers
Download report

This endpoint allows downloading any of the created reports. Using the file_name attribute, input the name of the file you wish to download and execute the request. It's important to note that the response of this request will return a .CSV or .XLSX file for download

GET

https://api.mercadopago.com/v1/account/release_report/{file_name}
Request parameters
Path
file_name
string

REQUIRED

The parameter 'file_name' corresponds to the file name of the report you wish to download.
Response parameters
Esta solicitação não tem resposta
Errors

401Unauthorized.

Invalid token

Invalid token.

404Not found.

not_found

Resource /account/release_report/1234234587/ not found.

Request
curl -X GET \
    'https://api.mercadopago.com/v1/account/release_report/{file_name}'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-8*********932064-12*********edf6d3c99*********2236c703f*********668' \
    
Response
// This request has not been responded to.